-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.0
Source: ruamel.yaml.clib
Binary: python3-ruamel.yaml.clib python3-ruamel.yaml.clib-dbgsym
Architecture: riscv64
Version: 0.2.7-1
Checksums-Md5:
 dfb9785cff3cd20cf61aba4c42f4a3e4 445884 python3-ruamel.yaml.clib-dbgsym_0.2.7-1_riscv64.deb
 22f441253c96ffa5d1b9722b5c573a51 112560 python3-ruamel.yaml.clib_0.2.7-1_riscv64.deb
Checksums-Sha1:
 a697c9362e16f7e5cfe49bff6425d838e56c850a 445884 python3-ruamel.yaml.clib-dbgsym_0.2.7-1_riscv64.deb
 055212832cd22c881a4c8b94468a92079c6e503b 112560 python3-ruamel.yaml.clib_0.2.7-1_riscv64.deb
Checksums-Sha256:
 edebdba334e13cdad6c37ea397d94554b5b5f82519f517dd67e6c0a164ecb58e 445884 python3-ruamel.yaml.clib-dbgsym_0.2.7-1_riscv64.deb
 43d5d1a54c745c10da03ef49017e3ef88dc01583d54ae1224faa275bd14e1202 112560 python3-ruamel.yaml.clib_0.2.7-1_riscv64.deb
Build-Origin: Debian
Build-Architecture: riscv64
Build-Date: Mon, 31 Jul 2023 03:53:09 +0000
Build-Path: /build/reproducible-path/ruamel.yaml.clib-0.2.7
Installed-Build-Depends:
 autoconf (= 2.71-3),
 automake (= 1:1.16.5-1.3),
 autopoint (= 0.21-13),
 autotools-dev (= 20220109.1),
 base-files (= 13+b1),
 base-passwd (= 3.6.1),
 bash (= 5.2.15-2+b1),
 binutils (= 2.40.90.20230729-2),
 binutils-common (= 2.40.90.20230729-2),
 binutils-riscv64-linux-gnu (= 2.40.90.20230729-2),
 bsdextrautils (= 2.38.1-6),
 bsdutils (= 1:2.38.1-6),
 build-essential (= 12.10+b1),
 bzip2 (= 1.0.8-5+b1),
 coreutils (= 9.1-1),
 cpp (= 4:13.1.0-4+b1),
 cpp-13 (= 13.1.0-9),
 cython3 (= 0.29.36-1),
 dash (= 0.5.12-6+b1),
 debconf (= 1.5.82),
 debhelper (= 13.11.4),
 debianutils (= 5.8-1+b1),
 dh-autoreconf (= 20),
 dh-python (= 5.20230603),
 dh-strip-nondeterminism (= 1.13.1-1),
 diffutils (= 1:3.8-4+b1),
 dpkg (= 1.21.22+b1),
 dpkg-dev (= 1.21.22),
 dwz (= 0.15-1),
 file (= 1:5.44-3+b1),
 findutils (= 4.9.0-5+b1),
 g++ (= 4:13.1.0-4+b1),
 g++-13 (= 13.1.0-9),
 gcc (= 4:13.1.0-4+b1),
 gcc-13 (= 13.1.0-9),
 gcc-13-base (= 13.1.0-9),
 gettext (= 0.21-13),
 gettext-base (= 0.21-13),
 grep (= 3.11-2+b1),
 groff-base (= 1.23.0-2),
 gzip (= 1.12-1+b1),
 hostname (= 3.23+nmu1+b1),
 init-system-helpers (= 1.65.2),
 intltool-debian (= 0.35.0+20060710.6),
 libacl1 (= 2.3.1-3+b1),
 libarchive-zip-perl (= 1.68-1),
 libasan8 (= 13.1.0-9),
 libatomic1 (= 13.1.0-9),
 libattr1 (= 1:2.5.1-4+b1),
 libaudit-common (= 1:3.1.1-1),
 libaudit1 (= 1:3.1.1-1+b1),
 libbinutils (= 2.40.90.20230729-2),
 libblkid1 (= 2.38.1-6),
 libbz2-1.0 (= 1.0.8-5+b1),
 libc-bin (= 2.37-6),
 libc-dev-bin (= 2.37-6),
 libc6 (= 2.37-6),
 libc6-dev (= 2.37-6),
 libcap-ng0 (= 0.8.3-1+b1),
 libcap2 (= 1:2.66-4+b1),
 libcc1-0 (= 13.1.0-9),
 libcom-err2 (= 1.47.0-2),
 libcrypt-dev (= 1:4.4.36-2),
 libcrypt1 (= 1:4.4.36-2),
 libctf-nobfd0 (= 2.40.90.20230729-2),
 libctf0 (= 2.40.90.20230729-2),
 libdb5.3 (= 5.3.28+dfsg2-1),
 libdebconfclient0 (= 0.270),
 libdebhelper-perl (= 13.11.4),
 libdpkg-perl (= 1.21.22),
 libelf1 (= 0.189-4),
 libexpat1 (= 2.5.0-2+b1),
 libexpat1-dev (= 2.5.0-2+b1),
 libffi8 (= 3.4.4-1+b1),
 libfile-stripnondeterminism-perl (= 1.13.1-1),
 libgcc-13-dev (= 13.1.0-9),
 libgcc-s1 (= 13.1.0-9),
 libgcrypt20 (= 1.10.2-2+b1),
 libgdbm-compat4 (= 1.23-3+b1),
 libgdbm6 (= 1.23-3+b1),
 libgmp10 (= 2:6.2.1+dfsg1-1.1+b1),
 libgomp1 (= 13.1.0-9),
 libgpg-error0 (= 1.46-1+b1),
 libgssapi-krb5-2 (= 1.20.1-2),
 libicu72 (= 72.1-3+b1),
 libisl23 (= 0.26-3+b1),
 libjansson4 (= 2.14-2+b1),
 libjs-jquery (= 3.6.1+dfsg+~3.5.14-1),
 libjs-sphinxdoc (= 5.3.0-4),
 libjs-underscore (= 1.13.4~dfsg+~1.11.4-3),
 libk5crypto3 (= 1.20.1-2),
 libkeyutils1 (= 1.6.3-2+b1),
 libkrb5-3 (= 1.20.1-2),
 libkrb5support0 (= 1.20.1-2),
 liblz4-1 (= 1.9.4-1+b1),
 liblzma5 (= 5.4.1-0.2+b1),
 libmagic-mgc (= 1:5.44-3+b1),
 libmagic1 (= 1:5.44-3+b1),
 libmd0 (= 1.1.0-1+b1),
 libmount1 (= 2.38.1-6),
 libmpc3 (= 1.3.1-1+b1),
 libmpfr6 (= 4.2.0-1+b1),
 libncursesw6 (= 6.4+20230625-2+b1),
 libnsl-dev (= 1.3.0-2+b1),
 libnsl2 (= 1.3.0-2+b1),
 libpam-modules (= 1.5.2-6+b1),
 libpam-modules-bin (= 1.5.2-6+b1),
 libpam-runtime (= 1.5.2-6),
 libpam0g (= 1.5.2-6+b1),
 libpcre2-8-0 (= 10.42-2+b1),
 libperl5.36 (= 5.36.0-7+b1),
 libpipeline1 (= 1.5.7-1+b1),
 libpython3-all-dev (= 3.11.4-5+b1),
 libpython3-dev (= 3.11.4-5+b1),
 libpython3-stdlib (= 3.11.4-5+b1),
 libpython3.11 (= 3.11.4-1),
 libpython3.11-dev (= 3.11.4-1),
 libpython3.11-minimal (= 3.11.4-1),
 libpython3.11-stdlib (= 3.11.4-1),
 libreadline8 (= 8.2-1.3),
 libselinux1 (= 3.5-1+b1),
 libsframe1 (= 2.40.90.20230729-2),
 libsmartcols1 (= 2.38.1-6),
 libsqlite3-0 (= 3.42.0-1),
 libssl3 (= 3.0.9-1+b1),
 libstdc++-13-dev (= 13.1.0-9),
 libstdc++6 (= 13.1.0-9),
 libsub-override-perl (= 0.09-4),
 libsystemd0 (= 254~rc3-1),
 libtinfo6 (= 6.4+20230625-2+b1),
 libtirpc-common (= 1.3.3+ds-1),
 libtirpc-dev (= 1.3.3+ds-1+b1),
 libtirpc3 (= 1.3.3+ds-1+b1),
 libtool (= 2.4.7-6),
 libuchardet0 (= 0.0.7-1),
 libudev1 (= 254~rc3-1),
 libunistring2 (= 1.0-2+b1),
 libuuid1 (= 2.38.1-6),
 libxml2 (= 2.9.14+dfsg-1.3+b1),
 libzstd1 (= 1.5.5+dfsg2-1),
 linux-libc-dev (= 6.4.4-1),
 login (= 1:4.13+dfsg1-1+b1),
 m4 (= 1.4.19-3+b1),
 make (= 4.3-4.1+b1),
 man-db (= 2.11.2-3),
 mawk (= 1.3.4.20230525-1+b1),
 media-types (= 10.1.0),
 ncurses-base (= 6.4+20230625-2),
 ncurses-bin (= 6.4+20230625-2+b1),
 patch (= 2.7.6-7+b1),
 perl (= 5.36.0-7+b1),
 perl-base (= 5.36.0-7+b1),
 perl-modules-5.36 (= 5.36.0-7),
 po-debconf (= 1.0.21+nmu1),
 python3 (= 3.11.4-5+b1),
 python3-all (= 3.11.4-5+b1),
 python3-all-dev (= 3.11.4-5+b1),
 python3-dev (= 3.11.4-5+b1),
 python3-distutils (= 3.11.4-1),
 python3-lib2to3 (= 3.11.4-1),
 python3-minimal (= 3.11.4-5+b1),
 python3-pkg-resources (= 68.0.0-1),
 python3-setuptools (= 68.0.0-1),
 python3.11 (= 3.11.4-1),
 python3.11-dev (= 3.11.4-1),
 python3.11-minimal (= 3.11.4-1),
 readline-common (= 8.2-1.3),
 rpcsvc-proto (= 1.4.3-1+b1),
 sed (= 4.9-1+b1),
 sensible-utils (= 0.0.20),
 sysvinit-utils (= 3.07-1+b1),
 tar (= 1.34+dfsg-1.2+b1),
 usr-is-merged (= 35),
 util-linux (= 2.38.1-6),
 util-linux-extra (= 2.38.1-6),
 xz-utils (= 5.4.1-0.2+b1),
 zlib1g (= 1:1.2.13.dfsg-1+b1),
 zlib1g-dev (= 1:1.2.13.dfsg-1+b1)
Environment:
 DEB_BUILD_OPTIONS="parallel=4"
 LC_ALL="C.UTF-8"
 LC_COLLATE="C.UTF-8"
 SOURCE_DATE_EPOCH="1667062185"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEUryGlb40+QrX1Ay4E4jA+JnoM2sFAmTHT3kACgkQE4jA+Jno
M2vERQ/6AnpFyFnHZ/lyKzrYi5B3mJ5lBRiHZ7ZSja4AIApFui+AJKyC7CYRemjD
BVBkPnW7CE8sDbMwlb/i5pwz/by/IZXuWVweV/OqbRXzLPi3xXzuCNCc+CLqEFwI
mXbqFMtIrEg2Jytnz1Iwi0y9rqyFTs3/5OFXW+nc5pWvotf/89YjebC1dhr35KRu
CUjf7cnMHQYRm/rQR6i63JtlqmqzyU2ADrgiI16omcEo3w892dZmHuZtRToPWcuh
mw2QNYE8E61tEJQq8WB5i6nxRuYMl1ZqmR5xZCQ5wmOX5YVRWkvuxGT+74eysiKu
z2BrdoT+mCwJWjaCY4PP91XifnFX56+XbW+I6qyIUZ5QBnPpBi+u8N9PeiYo/SYB
KYklLEP+0vqEenCTzb+ApqrPJCuv88IuiXvIm2s9YTvtGLX2AeQDfxAR1qjFLgnk
XMGypwmgIV0MQrucv5zsACdWSfGZVuL5BM3DbSwXacXtSMJEJuFSBCEAmcz1Ny/x
PmYWpzDgM/FeMs9F1ILooVbtWw0awFWX4KAXp2mcx0exk4lrGoJ5XCoO5hiGPpa/
pxc1JxZ2hPxEPym7lNE1OFkFGgOpI/n2fMTqvdiXOqWSCJuX8D2sOHKJWF3S9goR
SsVUByhpZJHRgPcpzy4e9szmMMjKEOiOazstkYBMSjtg04dX1JI=
=fZa/
-----END PGP SIGNATURE-----
